Subject: [MEXT] Posting of IPR Disclosure related to Nokia Corporation's Statement about IPR related to RFC 5555

From: IETF Secretariat <[email-masked]>
Date: Fri, 6 Nov 2009 10:42:20 -0800 (PST)

Dear Hesham Soliman:

An IPR disclosure that pertains to your RFC entitled "Mobile IPv6 Support for
Dual Stack Hosts and Routers" (RFC5555) was submitted to the IETF Secretariat on
2009-11-05 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1202/). The title of the IPR
disclosure is "Nokia Corporation's Statement about IPR related to RFC 5555."

The IETF Secretariat